@import 'assets/variables';

.userCircle {
  padding: 0 !important;
}

.label {
  font-weight: bold;
  margin-bottom: $cell * 0.5;
  font-size: 1.2rem !important;
}

.email {
  margin-bottom: $cell * 3;
}

.popup {
  padding: 0 !important;
  border-radius: 8px !important;
}

.menuRoot {
  padding: $cell * 5 !important;
  font-size: 1.1rem !important;
  display: flex !important;
  flex-direction: column;
  justify-content: center !important;
}

.signIn {
  margin-top: $cell;
}